.tx-agfwglossary .term-list {
    
}

.tx-agfwglossary .term-list .filter {
    margin-bottom: 20px;
    border: 1px solid #EB6200;
    padding: 10px 15px;
    background-color: #f7f7f7;
}
.tx-agfwglossary .term-list .filter .group {
    display: flex;
    align-items: center;
    margin: 0px -5px;        
}
.tx-agfwglossary .term-list .filter .group .letters,
.tx-agfwglossary .term-list .filter .group .searchterm {
    align-items: center;
}
@media (max-width: 991px) {
    .tx-agfwglossary .term-list .filter .group {
        display: block;
    }
    .tx-agfwglossary .term-list .filter .group .letters {
        margin-bottom: 10px;
    }
}

.tx-agfwglossary .term-list .filter .group .letters {
    padding-right: 10px;
}
.tx-agfwglossary .term-list .filter .group .letters ul {
    padding: 0 !important;
    margin: 0 !important;
}
.tx-agfwglossary .term-list .filter .group .letters ul li {
    display: inline-block;
    margin: 0px 2px 0px 0px;
}
.tx-agfwglossary .term-list .filter .group .letters ul li a {
    display: inline-block;
    padding: 0px 3px;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
}
.tx-agfwglossary .term-list .filter .group .letters ul li a:hover,
.tx-agfwglossary .term-list .filter .group .letters ul li a:focus,
.tx-agfwglossary .term-list .filter .group .letters ul li.selected a {
    border-left: 1px solid #EB6200;
    border-right: 1px solid #EB6200;
    text-decoration: none;
}
.tx-agfwglossary .term-list .filter .group .searchterm  {
    flex: 1;
}
.tx-agfwglossary .term-list .filter .group .searchterm input {
    min-width: 240px;
    margin-bottom: 0;
}
.tx-agfwglossary .term-list .filter .group .searchterm .glyphicon {
    color: #EB6200;
}

.tx-agfwglossary .term-list .terms .panel-group {
    
}
.tx-agfwglossary .term-list .terms .panel-group .panel {
    margin-bottom: 10px;
}
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-heading {

}
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-heading:hover {
    text-decoration: none;
}
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse {
    
}
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-heading  .mini-toggle {
    
}
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content {
    margin-top: -15px;    
}
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content .definitions {

}
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content .definitions .item {
    border-bottom: 1px solid #EB6200;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content .definitions .item:last-child {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content .abbreviation strong,
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content .definitions .item strong {
    color: #EB6200;
    font-weight: normal;
    font-style: italic;
}
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content .abbreviation,
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content .definitions .item .definition,
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content .definitions .item .remark,
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content .definitions .item .synonym,
.tx-agfwglossary .term-list .terms .panel-group .panel .panel-collapse .panel-body .content .definitions .item .ras {
    margin-top: 15px;
}